{% extends 'base.html' %}
{% load static %}

{% block meta %}
{% endblock meta %}
  
{% block content %}

<h1 class = "judul">Search Book</h1>

<div id="search-box">
    <input id="search" placeholder="Masukkan judul buku">
</div>

<!-- {% if not user.is_authenticated %}
<p id="pesan">Please login to see images!</p>
{% endif %} -->

<table id="daftar_buku"> 
</table>

{% endblock content %}
